﻿<DAC type="PX.Objects.PO.POReceiptLine">
    <Field FieldName="UsrBackloadNbr" TypeName="string" MapDbTable="POReceiptLine" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBString(15)]
[PXUIField(DisplayName="BackloadNbr")]
]]></CDATA>
    </Field>
    <Field FieldName="UsrBackloadLineNbr" TypeName="int" MapDbTable="POReceiptLine" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBInt]
[PXUIField(DisplayName="BackloadLineNbr")]
]]></CDATA>
    </Field>
</DAC>